Enchant Generic spell checking library

Public Attributes | List of all members
EnchantSession Struct Reference
Collaboration diagram for EnchantSession:
[legend]

## Public Attributes
GHashTable * | session_include
GHashTable * | session_exclude
EnchantPWL * | personal
EnchantPWL * | exclude
char * | personal_filename
char * | exclude_filename
char * | language_tag
char * | error
gboolean | is_pwl
EnchantProvider * | provider

The documentation for this struct was generated from the following file:

- src/lib.c